Subject: Re: bug#13449: 24.3.50; Perl mode composed symbols not visible

From: Eli Zaretskii <[email-masked]>
Date: Tue, 15 Jan 2013 18:21:23 +0200

> Date: Tue, 15 Jan 2013 10:17:38 +0000
> From: Richard Copley <[email-masked]>
> 
> When I visit a Perl source file from `emacs -Q', the Unicode
> replacements for `=>' and "::" are not visible (they appear the same as
> a single space character would). The `->' character is not
> affected. This happens on Windows XP.

I cannot reproduce this on my XP SP3 box, with today's development
sources.  Your Emacs is quite old (2 months ago), but I doubt that
this problem is due to some bug we had at that time.

When you go to those "space characters" and type "C-u C-x =", what
does Emacs say about these two characters in the buffer that it pops
up?